div#profile {
}

div#accountrequest {
  margin-left: auto;
  margin-right: auto;
  font-size: 11pt;
  width: 600px;
}

div#resetpassword {
  margin-left: auto;
  margin-right: auto;
  width: 500px;
}

div#resetpasswordtext {
  margin-top: 10px;
  margin-bottom: 10px;
}

div#resetpassword label {
  width: 170px;
}

div#registerComments {
  font-size: 10pt;
  margin-top: 15px;
  width: 200px;
}

td.submit {
  text-align: right;
}

p#exact {
  margin: 3px;
  padding: 3px;
  font-size: 10pt;
}

input#TK_RegistrationKey {
}

input#TK_Email {
  width: 200px;
}

p#email {
  font-size: 9pt;
  margin-top: 0px;
}

div#RetrievalForm {
}

div#RetrievalForm label {
  width: 160px;
}

div#RequestForm label {
  width: 160px;
}

div#text1 {
  background: #ddf;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ccf', endColorstr='#fff');
  background: -ms-linear-gradient(top, #ccf 0%,#fff 100%);
  background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ccf), color-stop(1, #fff) );
  background: -moz-linear-gradient( center top, #ccf 5%, #fff 100% );
}

div#text2 {
  background-color: #ddf;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ccf', endColorstr='#fff');
  background: -ms-linear-gradient(top, #ccf 0%,#fff 100%);
  background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ccf), color-stop(1, #fff) );
  background: -moz-linear-gradient( center top, #ccf 5%, #fff 100% );
}

div#RequestForm {
}